[wasabi]
type = s3
provider = Wasabi
env_auth = true
region = ap-northeast-1
endpoint = s3.ap-northeast-1.wasabisys.com
location_constraint = 
acl = public-read
server_side_encryption = 
storage_class =

[gigadb-datasetfiles]
type = s3
provider = AWS
env_auth = true
region = ap-east-1
location_constraint = ap-east-1
storage_class = GLACIER
